/*
	Default page values
*/
body { 
 background-color: #6666ff; 
 margin-top: 30px; 
 font-size: 11px; 
 font-family: verdana,trebuchet,sans-serif; 
}
/*
	Links
*/
a:link { 
 color: #ff3333; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none;
}

a:visited { 
 color: #ff3333; 
 font-size: 12px; 
 text-decoration: none;
 font-weight: bold; 
}

a:active { 
 color: #ff3333; 
 font-size: 12px; 
 text-decoration: none;
 font-weight: bold; 
}

a:hover { 
 color: #333399; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none; 
}

/*
	Time Links
*/
a.time:link { 
 color: #333399; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none;
}

a.time:visited { 
 color: #333399; 
 font-size: 12px; 
 text-decoration: none;
 font-weight: bold; 
}

a.time:active { 
 color: #ff3333; 
 font-size: 12px; 
 text-decoration: none;
 font-weight: bold; 
}

a.time:hover { 
 color: #ff8888; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none; 
}

/*  
    Hyperlinks that appears in the member navbar:
    login, register, calendar, etc.
*/
.loginText, .loginText a:link, .loginText a:active, .loginText a:visited, .loginText a:hover{ 
 color:       #000000;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px; 
 font-weight: bold;
}
.loginText a:link    { color:  #ff3333; }
.loginText a:visited { color:  #ff3333; }
.loginText a:active  { color:  #ff3333; }
.loginText a:hover   { color:  #333399; } 


#menu {
 background-color: #ffddff; 
 width: 175px;
 font: 11px/12px verdana,trebuchet,sans-serif;
 text-align: center;
 color: #333;
 padding-bottom: 30px;
 float: left; 
 border-right: 2.5px solid #000;
 border-top: 2.5px solid #000;
 border-bottom: 2.5px solid #000;
}
#content {
 background-color: #ffddff; 
 text-align: left;
 margin-right: 0px;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-right: 20px;
 padding-left: 13px;
 voice-family: "\"}\"";
 voice-family: inherit;
 width: 50%;
 border: 2.5px solid #000;
 float: center;
}
body>#content {
 width: 500px;
}

.menuitems {
 padding-left: 7px;
 padding-top: 15px;
 padding-bottom: 15px;
 padding-right: 7px;
 border-bottom: 2.5px solid #000;
}


.author {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #999999;
 font-weight: normal;
 text-align: right
}
H5 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 text-align:  center;
 color: Black;
 margin-top: 13px;
 margin-bottom: 20px;
 margin-left: 60px;
 margin-right: 60px;
 font-weight: bold;
 border : 1px solid #88c;
 padding-left: 7px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 7px;
 background-color : #ddf ;
}

H2 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   17px;
 color:       #333333;
 font-weight: bold;
 background-color: #99ff99;
 margin-right: 10px;
 margin-left: 442px;
 margin-top: 30px;
 text-align: right;
 border-bottom: 2.5px solid #000;
 border-right: 2.5px solid #000;
 border: 1px solid #55bb55;
 padding-left: 7px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 7px;
}
H3 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 color: Black;
 margin-top: 13px;
 margin-bottom: 20px;
 margin-left: 10px;
 font-weight: bold;
 border : 1px solid #bc8900;
 padding-left: 7px;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right: 7px;
 background-color : #7B9BBF ;
 background-color : #ffcc66 ;
}

H3-old {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #000000;
 margin-left: 10px;
 font-weight: bold;
 padding-left: 5px;
 padding-right: 5px;
 background-color: #55AAAA
}
H4 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color: Black;
 margin-top: 2px;
 margin-bottom: 5px;
 margin-left: 8px;
 margin-right: 8px;
 font-weight: bold;
 border : 1px solid #bc8900;
 padding : 2px;
 background-color : #7B9BBF ;
 background-color : #ffcc66 ;
}

H4-old {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #999999;
 margin-top: 2px;
 margin-bottom: 5px;
 margin-left: 10px;
 font-weight: bold;
}
P {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #000000;
 margin-top: 2px;
 margin-bottom: 10px;
 margin-left: 11px;
 font-weight: normal;
}

.smText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 margin-left: 10px;
 font-weight: normal;
}


.medText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #333333;
 margin-left: 10px;
 font-weight: normal;
}


.lgText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #333333;
 margin-left: 10px;
 font-weight: bold;
}

input {
 font : bold 11px/12px verdana,trebuchet,sans-serif;
 border : 1px solid #999999;
 color : black;
 background-color : #ffffff;
 margin-top: 2px;
 margin-bottom: 2px;
}

input.large {
 width: 200px;
}

input:focus {
 background-color : #ffffff;
}

input.button {
 color : white;
 background-color : #000000;
}

textarea {
 border: 1px solid #999999;
 margin-bottom: 10px;
 color: black;
 background-color: #fffff;
 font: 11px/16px verdana,trebuchet,sans-serif;
}

textarea:focus {
 background-color : #ffffff;
}

.pulldown {
 font-family: trebuchet,Verdana, sans-serif;
 font-size:	11px;
 font-weight: bold;
 color:	#333333;
 border-top: #000000 1px solid; 
 border-left: #000000 1px solid; 
 border-right: #000000 1px solid; 
 border-bottom: #000000 1px solid;
}

.weblog {
 padding-bottom: 1px;
 padding-top: 1px;
 padding-right: 10px;
 margin-left: 10px;
 margin-bottom: 7px;
 border: 1px solid #000000;
 background-color: #ffff99;
}



/* THE FOLLOWING ARE FOR USE WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #ffffff;
 font-weight: bold;
}


/*  Navigational links in the header  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #ffffff; text-decoration: none;}
.navlinks a:visited { color:  #ffffff; text-decoration: none;}
.navlinks a:active  { color:  #333333; text-decoration: none;}
.navlinks a:hover   { color:  #000000; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}

